Subject: [AAA-WG]: NASREQ-11 arrives...

From: Bernard Aboba <[email-masked]>
Date: Wed, 19 Feb 2003 09:30:35 -0800 (PST)

NASREQ-10 has now completed AAA WG last call, and the comments have been
incorporated into -11, which is now on the IETF archive.

We are now getting down to the wire -- this is your last chance to read
and comment on this draft before it goes to the IESG. If you haven't
looked it over carefully yet, you owe it to yourself (and the WG) to read it.

Here is where you can find NASREQ-11:

http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-nasreq-11.txt